/*
Theme Name: Astra Child
Template: astra
Version: 1.0.0
*/
/* Ховаємо всі системні поля WooCommerce, керовані Checkout Field Editor */
/* Ховаємо службові поля адреси WooCommerce */
#billing_address_1_field,
#billing_address_2_field,
#billing_country_field,
#billing_city_field,
#billing_state_field,
#billing_postcode_field {
    display: none !important;
    visibility: hidden !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
}

/*Стилі для новин на боковій панелі*/
.ga-sidebar-posts{
display:flex;
flex-direction:column;
gap:20px;
}

.ga-post img{
width:100%;
height:200px;
object-fit:cover;
display:block;
}

.ga-title{
font-size:16px;
margin:10px 0 5px 0;
line-height:1.3;
}

.ga-title a{
text-decoration:none;
color:#000;
}

.ga-excerpt{
font-size:14px;
line-height:1.4;
color:#444;
}


